@media (min-width: 1200px) {}

@media (min-width: 1400px) {}

@media (min-width: 1600px) {}

@media (min-width: 1900px) {}

@media(max-width: 1600px) {
    .cta-card .cta-card-eyebrow {
        text-align: center;
    }
}

@media(max-width: 1399px) {
    :root {
        --sy: clamp(50px, 10vw, 80px) !important;
    }

    .wrap h2.display.h-lg.reveal.reveal-d1.in {
        max-width: 100% !important;
    }

    .hero-meta h1 {
        font-size: 60px !important;
    }

    .spec-tag--3 {
        right: 0 !important;
    }

    .solution-break h2 {
        font-size: 60px !important;
    }

    .hero {
        min-height: auto !important;
        padding-top: 110px !important;
        padding-bottom: 70px !important;
    }

    .body-lg {
        max-width: 830px !important;
        font-size: 13px !important;
    }

    .challenge {
        padding-top: 70px;
        padding-bottom: 80px;

    }

    .solution-break {
        padding: clamp(80px, 8vw, 30px) 0 !important;
    }

    h2.display.h-md {
        max-width: 600px !important;
    }

    .outcomes-header {
        margin-bottom: clamp(48px, 6vw, 50px);
    }

    .feature_outcme {
        padding: clamp(4px, 8vw, 60px) 0 !important;
    }

    .cta-section {
        padding-bottom: 30px !important;
    }

    .team-bio-card.reveal.in img {
        margin: 0px auto 20px;
    }

    .cta-card {
        align-items: center !important;
    }

    h1.display.hero-h1.reveal.reveal-d1.in br {
        display: none;
    }

    .flow-grid {
        grid-template-columns: repeat(3, 1fr) !important;
    }

    .mn-hero {
        min-height: 50svh !important;
    }

    .mn-hero-h1 br {
        display: none;
    }

    .mn-hero-h1 em {
        padding-right: 5px;
    }

    .mn-cta-section {
        padding-top: 50px !important;
        padding-bottom: 80px !important;
    }

    .mn-cta-card h3 {
        text-align: center !important;
    }

    .mn-cta-card p {
        text-align: center;
    }



    .mn-article-cta {
        padding-top: 76px !important;
    }

    .hero-scroll-cue {
        bottom: 10px !important;
    }

    body.page-homepage .proof-numbers h2.display.h-md {
        max-width: 600px !important;
        margin: 0 auto;
    }

    .proof-val br {
        display: none !important;
    }

    .proof-val {
        font-size: 15px !important;
    }
}

@media(max-width: 1199px) {
    :root {
        --sy: clamp(50px, 10vw, 50px) !important;
    }

    h2.display.h-lg.reveal.reveal-d1.in {
        max-width: 50ch !important;
    }

    .outcomes-header.reveal.in h2.display.h-md {
        max-width: 60ch !important;
    }

    .outcomes {
        padding-top: 40px !important;
    }

    .outcomes-header {
        margin-bottom: 40px;
    }

    .challenge {
        padding-top: 50px !important;
        padding-bottom: 50px !important;

    }

    .solution-break {
        padding: clamp(60px, 8vw, 30px) 0 !important;
    }

    .feature_outcme {
        padding: clamp(4px, 8vw, 50px) 0 !important;
    }

    .cta-sub {
        max-width: 90ch !important;
    }

    body.page-about-us h1.display.hero-h1 br {
        display: none;
    }

    body.page-about-us h2.display.h-md br {
        display: none;
    }

    body.page-about-us .eyebrow {
        margin: 0 auto;
        display: flex;
    }

    body.page-about-us h2.display.h-md {
        max-width: 100% !important;
    }

    .cta-h2 {
        font-size: 40px !important;
    }

    .stmt-bar {
        padding: 50px 0px !important;
    }

    .products-header {
        margin-bottom: 40px !important;
    }

    .flow-header {
        margin-bottom: 40px !important;
    }

    .why-header {
        margin-bottom: 40px !important;
    }

    .ind-grid {
        grid-template-columns: repeat(3, 1fr) !important;
    }

    .hero-content {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }

    h1.display.h-xl.hero-h1 br {
        display: none;
    }

    .nav {
        display: none;
    }

    body.page-homepage h2.display.h-md {
        max-width: 100% !important;
    }

    body.page-homepage h2.display.h-md br {
        display: none;
    }

    .pnum-block {
        padding: 30px 18px !important;
    }

    .pnum-big {
        font-size: 35px !important;
    }

    .section-header p {
        max-width: 100% !important;
    }

    .dep-header p {
        max-width: 100% !important;
    }

    .levels-intro {
        margin-bottom: 30px !important;
    }

    .mn-footer-inner {
        align-items: center !important;
    }

    .mn-cta-section {
        padding-bottom: 50px !important;
    }

    .mn-cta-h2 {
        max-width: 100% !important;
    }

    .mn-article-cta {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    .mn-milestones-header {
        margin-bottom: 30px !important;
        max-width: 100% !important;
    }

    .mn-article-title {
        font-size: 50px !important;
        max-width: 100% !important;
    }

    .mn-field-header.mn-reveal.in p {
        max-width: 100% !important;
    }

    .mn-hero-h1 {
        font-size: 50px !important;
        max-width: 100% !important;
    }

    .proof-val br {
        display: none !important;
    }

    .proof-val {
        font-size: 12px !important;
    }


}

@media(max-width: 1024px) {
    .feature-strip-inner {
        grid-template-columns: repeat(3, 1fr) !important;
    }
}

@media(max-width: 991px) {
    .integrtion_wrp {
        overflow: scroll;
    }

    .integrtion_wrp .reveal.reveal-d1.in div {
        margin-top: 0;
    }

    .reveal.reveal-d1.integrtion_sction.in {
        overflow: scroll !important;
        width: 900px !important;
    }

    .reveal.reveal-d1.in {
        display: block !important;
    }

    /* .reveal.reveal-d1.in div {
        margin-top: 20px;
    } */
    .env-card {
        margin-bottom: 20px;
    }

    .reveal.reveal-d1.in .spec-tag div {
        margin-top: 0px;
    }

    .reveal.reveal-d1.rl_margin.in div {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .reveal.in .deploy-body {
        padding: 24px;
        margin-top: 0 !important;
        padding-top: 0;
    }

    .reveal.in .deploy-header {
        margin-top: 0 !important;
    }

    .proof-row.reveal.reveal-d1.in div {
        margin-top: 0px;
    }

    .btn {
        padding: 14px 4px;
        font-size: 11px;

    }

    button.btn.btn-outline {
        font-size: 10px;
    }

    button.btn.btn-primary {
        font-size: 10px;

    }

    .nav-links {
        display: none !important;

    }

    .hero-inner {
        display: flex !important;
        flex-direction: column;

    }

    .hero-meta h1 br {
        display: none;
    }

    .product-frame {
        margin: 0 auto;
    }

    .hero-meta {
        order: 2;
    }

    .hero-visual {
        order: 1;
    }

    .hero-meta {
        gap: 6px;
    }

    .hero-sub {
        max-width: 100% !important;
    }

    .solution-break h2 {
        font-size: 40px !important;
    }

    .stack-header {
        gap: 10px !important;
        margin-bottom: 10px !important;
    }

    .team-intro {
        gap: 10px !important;
        margin-bottom: 14px !important;
    }

    .hero {
        min-height: auto !important;
        padding-top: 70px !important;
        padding-bottom: 50px !important;
    }

    .pathway-card {
        margin-bottom: 10px;
    }

    .problem-left p {
        max-width: 100% !important;
    }

    .problem-left {
        gap: 5px !important;
    }


    .industry-frame {
        position: relative !important;
        bottom: 0 !important;
        padding-top: 170px !important;
    }

    body.page-industries .hero-inner {
        gap: 30px !important;
    }

    .mn-hero {
        padding-top: 80px !important;
    }

    .feature-strip-inner {
        grid-template-columns: 1fr !important;
    }
}


@media(max-width: 767px) {
    .form_rw_wrp {
        display: block !important;
    }

    .form_rw_wrp div {
        margin-bottom: 10px;
    }

    .form_rw_wrp input::placeholder {
        font-size: 12px;
    }

    .form_rw_wrp textarea::placeholder {
        font-size: 12px;
    }

    .cta-section {
        padding-bottom: 30px;
    }

    .hero-h1 {
        font-size: 33px !important;
        line-height: 41px;
        margin-top: 10px;
    }

    .hero-meta h1 br {
        display: none;
    }

    .hero-sub {
        max-width: 100%;
        font-size: 13px !important;
    }

    .cmd-status-strip {
        margin-bottom: 10px;
    }

    .btn {
        font-size: 10px;
    }

    .challenge .body-lg {
        margin-bottom: 20px;
    }

    .body-lg {
        font-size: 12px;
    }

    .hero {
        padding-bottom: 40px !important;

    }

    .challenge {
        padding-top: 30px !important;
        padding-bottom: 40px !important;
    }

    .solution-break {
        padding: clamp(40px, 8vw, 120px) 0;
    }

    h2.display.h-lg.reveal.reveal-d1.in {
        max-width: 50ch !important;
        font-size: 30px;
    }

    .outcome-lead {
        font-size: 13px;
    }

    .outcome-card {
        padding: 30px 20px;

    }

    section#product {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .evidence {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .hero-meta h1 {
        font-size: 30px !important;
        max-width: 100%;
        line-height: 35px !important;
    }

    .hero-meta h1 br {
        display: none !important;
    }

    .reveal.reveal-d3.in p {
        max-width: 100% !important;
    }

    section#why-radx {
        padding-bottom: 40px !important;
    }

    .solution-break h2 {
        font-size: 30px !important;
        margin-bottom: 10px !important;
    }

    .solution-break {
        padding: clamp(40px, 8vw, 30px) 0 !important;

    }

    h2.display.h-md {
        max-width: 100% !important;
    }

    h2.display.h-md br {
        display: none;
    }

    .deploy-header {
        height: 90px !important;
    }

    .hero {
        padding-top: 70px !important;
        padding-bottom: 60px !important;

    }

    .hero-meta.reveal.in {
        gap: 10px !important;
    }

    .feature {
        padding-top: 40px;
        padding-bottom: 40px !important;
    }

    .status-strip {
        margin-bottom: 10px;
    }

    .hero-actions {

        margin-bottom: 10px;
    }

    .hero-proof.reveal.reveal-d4.in {
        display: flex !important;
        flex-direction: row !important;
    }

    .hero-proof.reveal.reveal-d4.in .proof-item:last-child {
        text-align: center !important;
        border-top: 1px solid #ffffff29;
    }

    h1.display.h-xl.hero-h1 br {
        display: none;
    }

    body.page-homepage .hero-h1 .line-2 {
        display: inline-block;
    }

    .hero-inner {
        gap: 16px !important;
    }

    body.page-homepage h2.display.h-md {
        font-size: 25px !important;
    }

    .proof-numbers {
        padding-top: 35px !important;
    }

    .pnum-label {
        max-width: 100% !important;
    }

    .levels-panel {
        padding: 20px !important;
    }

    .level-btn {
        padding: 9px 5px !important;
    }

    .lp-badge {
        font-size: 50px !important;
    }

    .path-card h3 {
        margin-top: 10px;
    }

    .path-icon {
        margin-top: 10px;
    }

    .levels-nav.reveal.reveal-delay-1.in {
        max-width: fit-content;
    }

    .pr-title {
        margin-top: 15px !important;
        margin-bottom: 5px !important;
    }

    .dep-story-link {
        font-size: 8px !important;
    }

    .dep-cta {
        padding: 10px 16px !important;
    }

    .mn-timeline::before {
        display: none !important;
    }

    .mn-hero-h1 {
        font-size: 30px !important;
    }

    .mn-hero-kicker {
        font-size: 9px !important;
        margin-bottom: 15px !important;
    }

    .mn-hero {
        padding-top: 51px !important;
    }

    .mn-hero-sub {
        margin-bottom: 20px !important;
    }

    .mn-btn {
        padding: 14px 10px !important;
    }

    .mn-featured {
        padding-top: 35px !important;
    }

    .mn-article-title {
        font-size: 40px !important;
    }

    .mn-prose {
        font-size: 14px !important;
        line-height: 20px !important;
    }

    .mn-prose.mn-reveal.in h4 {
        font-size: 15px !important;
    }

    .mn-prose h2 {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

    .mn-article-title {
        font-size: 25px !important;
    }

    p.mn-article-deck.mn-reveal.mn-reveal-d2.in {
        font-size: 14px !important;
    }

    .mn-prose strong {
        font-size: 15px !important;
    }

    .mn-prose p {
        margin-bottom: 14px !important;
        font-size: 12px !important;
    }

    .mn-article-cta h2 {
        font-size: 25px !important;
    }

    .mn-article-cta {
        padding-top: 30px !important;
    }

    .mn-article-hero {
        padding-top: 50px !important;
    }
}

@media(max-width: 640px) {
    .hero-proof {
        flex-direction: row !important;
        flex-wrap: wrap !important;
    }

    .proof-item {
        width: 50% !important;
        min-width: 50% !important
    }

    a.btn.btn-primary.btn-sm {
        padding: 9px 10px;
        font-size: 11px;
    }

    .tab_back_ground {
        padding: 15px !important;
    }

    button.btn.btn-ghost {
        padding: 9px 10px;
        font-size: 10px;
        margin-left: 5px;
    }

    .outcome-card h3 {
        font-size: clamp(20px, 2.6vw, 36px) !important;
        line-height: 1.95 !important;
    }

    .status-strip {
        margin-bottom: 20px;
    }

    .hero {
        padding-top: 70px !important;
        padding-bottom: 50px !important;
    }

    .team-bio-card.reveal.in img {
        margin: 0px auto 20px;
    }

    .hero-meta {
        gap: 10px !important;
    }

    .fs-title {
        line-height: 25px !important;
        margin-top: 5px !important;
    }
}

@media(max-width: 575px) {
    .spec-tag--1 {
        right: 0 !important;

    }

    .spec-tag--2 {
        left: 0 !important;
    }

    .spec-tag--3 {
        right: 0 !important;
    }

    .reveal.in {
        flex-direction: column !important;
        display: block !important;
    }

    .challenge h2 {
        font-size: clamp(30px, 5vw, 80px);
    }

    .connectivity-strip {
        margin-bottom: 20px;
    }

    .hero-proof {
        margin-top: 20px;
    }

    .showcase-buttons-wrap {
        margin-bottom: 30px;
    }

    .patent-strip {
        margin-bottom: 20px !important;
    }

    .btn {
        font-size: 13px;
        padding: 14px 7px;
    }

    a.btn.btn-outline {
        font-size: 10px;
        padding: 14px 7px;
    }

    a.btn.btn-primary {
        font-size: 10px;
        padding: 10px 7px;
    }

    button.btn.btn-primary {
        font-size: 10px;
        padding: 14px 7px;
    }

    a.btn.btn-ghost {
        font-size: 10px;
        padding: 14px 7px;
    }

    .story-cta.reveal.reveal-d2.in {
        text-align: center;
    }

    .full-story p {
        font-size: 14px !important;
    }

    .team-bio-card.reveal.reveal-d1.in img.team-bio-photo {
        text-align: center;
        margin: 0px auto 20px !important;
    }

    .arch-node {
        padding: 15px 15px;
    }

    .arch-node-body--stacked {
        padding: 16px 3px 16px !important;
    }

    body.page-homepage h2.display.h-md {

        text-align: center;
    }

    .plat-icon {
        margin-bottom: 10px;
    }

    .mn-h-md {
        font-size: 30px !important;
        max-width: 100% !important;
    }

    .mn-feature-title {
        font-size: 20px !important;
    }

    .mn-feature-excerpt {
        font-size: 11px !important;
        line-height: 15px;
    }

    .mn-featured {
        padding-top: 30px !important;
    }

    .mn-milestones-intro {
        font-size: 14px !important;
    }

    .mn-tl-item {
        padding: 15px 0 !important;
    }

    .mn-milestones {
        padding-top: 33px !important;
        padding-bottom: 33px !important;

    }

    .mn-all-articles {
        padding-top: 30px !important;
    }

    .mn-footer-inner {
        gap: 10px !important;
    }

    .mn-field-header.mn-reveal.in p {
        font-size: 14px !important;
        line-height: 23px !important;
    }

    .mn-filter-btn {
        padding: 5px 8px !important;
    }

    .mn-field {
        padding-top: 35px;
    }

    .mn-cta-h2 br {
        display: none;
    }

    .mn-cta-sub {
        font-size: 14px !important;
        margin: 10px auto 20px !important;
    }

    .mn-cta-h2 {
        font-size: 30px !important;
        margin-bottom: 10px !important;
    }

    .mn-btn {
        padding: 10px 14px !important;
        font-size: 10px !important;
    }
}

@media(max-width: 480px) {}

@media(max-width: 420px) {
    .pltform_sction {
        padding: 20px !important;
    }

    .btn {
        padding: 10px 10px;
        font-size: 10px;
    }

    a.btn.btn-outline {
        padding: 10px 10px;
        font-size: 9px;
    }

    a.btn.btn-primary {
        gap: 10px;
        padding: 10px 10px;
        font-size: 9px;
    }

    a.btn.btn-ghost {
        padding: 10px 10px;
        font-size: 9px;
    }

    input.wpcf7-form-control.wpcf7-submit.has-spinner.btn.btn-primary {
        font-size: 11px;
        padding: 10px 21px;
    }

    .hero-meta h1 {
        font-size: 23px !important;
    }

    .hero {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }

    body.page-about-us .hero {
        padding-top: 60px !important;
        padding-bottom: 40px !important;
    }

    .arch-dual {
        grid-template-columns: auto !important;

    }

    .dep-cta {
        align-items: flex-start !important;
        justify-content: flex-start !important;

        flex-direction: column !important;
    }

    .dep-story-link {
        margin-bottom: 5px;
    }

    .mn-hero-kicker {
        font-size: 7px !important;
        margin-bottom: 15px !important;
    }
}


@media(max-width: 360px) {}